{
	"FIRST_LOGIN": "{{user}} авторизовался в панели управления в первый раз! :tada:",
	"NOT_FOUND": "Упс! Страница не найдена.",
	"NOT_FOUND_CONTENT": "Я не нашёл то, что вы искали. А пока вы можете вернуться в панель управления или попробовать использовать форму поиска.",
	"ERR_OCCURRED": "Упс! Что-то пошло не так.",
	"ERR_OCCURRED_CONTENT": "Мы постараемся исправить это как можно скорее (можете сообщить владельцу о проблеме). А пока вы можете вернуться в панель управления или попробовать использовать форму поиска.",
	"SEARCH": "Поиск по серверам...",
	"SERVERS_LIST": "Список серверов",
	"SERVERS_MANAGEMENT": "Управление серверами",
	"NO_SERVER": "Сервер не найден",
	"NO_SERVER_CONTENT": "Нечего отображать. Убедитесь, что вы вошли в систему с правильной учетной записью, и повторите попытку.",
	"BASIC_CONF": "📝 Основные настройки",
	"WELCOME_CONF": "👋 Сообщение при входе пользователя на сервер",
	"GOODBYE_CONF": "😢 Сообщение при выходе пользователя с сервера",
	"WELCOME_IMG": "👋 Добавлять карточку",
	"GOODBYE_IMG": "😢 Добавлять карточку",
	"CHANNELS_CONF": "🌀 Специальные каналы",
	"AUTOROLE_CONF": "🎖️ Автоматическое назначение роли",
	"ENABLE_MESSAGES": "Включить",
	"DISABLE_MESSAGES": "Отключить",
	"ENABLE_AUTOROLE": "Включить",
	"DISABLE_AUTOROLE": "Выключить",
	"SELECTOR": "Выбор серверов",
	"STATS": "Статистика",
	"MANAGE": "Управление",
	"COOLDOWNS": "Откаты",
	"REP": "Команда rep",
	"WORK": "Зарплата в work",
	"ROB": "Защита от rob",
	"CAN_USE": "Можно использовать",
	"NO_DEFENCE": "Вы беспомощны",
	"TOP_LEVEL": "Первый по уровню",
	"TOP_CREDITS": "Первый по кредитам"
}